Skip to main content
DELETE
/
userGroups
/
{id}
/
users
Unlink users from user group
curl --request DELETE \
  --url https://api.galtea.ai/userGroups/{id}/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "userIds": [
    "user_123",
    "user_456"
  ]
}
'
{
  "error": "Error type",
  "message": "Error message description"
}

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Path Parameters

id
string
required

User group ID

Body

application/json
userIds
string[]
required
Example:
["user_123", "user_456"]

Response

Users unlinked successfully